/* CSS Document */

body
{
margin:0px;
background-image:url(../images/background.jpg);
padding:0px;
}
.container
{
width:963px;
}

.h{ letter-spacing:5px;}

.navi
{
background-image:url(../images/strip.jpg);
font-family:"Times New Roman", Times, serif;
font-size:15px;
color:#000000;
height:38px;
padding-top:3px;
text-align:center;
}

/*.navi1
{
background-image:url(../images/strip.jpg);
font-family:"Times New Roman", Times, serif;
width:886px;
font-size:16px;
color:#000000;
height:38px;
padding-top:3px;
text-align:center;
}*/


.sub_head
{
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	color:#FFFFFF;
	background-color:#0099CC;
	font-size-adjust:inherit;
}

.sub_head2
{
   font-size:22px;
   font-family:Georgia, "Times New Roman", Times, serif;
}

.content
{
 	background-color:#0099CC;
 	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	
}

.con2
{
    color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.footer
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	background-color:#0099CC;
	padding-top:8px;
	padding-bottom:8px;
}


#left_border
{
border-left:#FFFFFF solid 1px;
}


#right_border
{
border-right:#FFFFFF solid 1px;;

}


#top_border
{
	border-top:#FFFFFF solid 1px;
}


#bottom_border
{
	border-bottom:#FFFFFF solid 1px;
}

a:link{ color: #FFFF00 ; text-decoration:none;}
a:hover{ color:#FFFFFF; text-decoration:none;}
a:active{ color:#FF0000; text-decoration:none;}
a:visited{ color: #FFFF00; text-decoration:none;}